#main,#info,#yoyaku,#m_info_01,#free_01,#free_02,
#free_03,#free_03_1,#free_03_2,#free_03_3#free_03_4,#free_03_5,#free_03_6,
#free_04,#free_04_1,#free_04_2,#free_04_3,#free_05,#access{overflow:hidden;}

.ui-header .ui-title, /* header */
.ui-footer .ui-title, /* footer */
.ui-btn-inner, /* button */
.ui-li-heading, /* listview heading */
.ui-li .ui-btn-text a.ui-link-inherit, /* listview link */
.ui-li-desc /* listview description */
{
overflow: visible;
white-space: normal;
}

body,th,tr,td,p{
	font-family: "Hiragino Kaku Gothic Pro", "HGŠpƒSƒVƒbƒNM-PRO", "‚l‚r ‚oƒSƒVƒbƒN", "Osaka", sans-serif;
}

div#map{
	width:85%;
	height:400px;
	border:4px solid white;
	-webkit-box-sizing: border-box;
	box-sizing:border-box;
	margin-bottom: 20px;
}
.top_img{
	background-color: #FFF;
	border: 1px solid #CCC;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 1px;
	padding-left: 5px;
}
.ui-content .h1{
	color: #333333;
	font-size: 17px;
	text-shadow: 1px 0 0 #FFF;
}
.m_info_02_text{
	text-align: center;
}
.access_text{
	text-align: left;
}

table{
	border-collapse:collapse;
	border-spacing:0;
	width: 100%;
	margin-bottom: 20px;
	}
table,td{
	border: 1px solid #CCC;
	background-color: #FFF;
	font-size: 14px;
	line-height: 1.5em;
}
td{
	padding: 10px;
}

.table_nyuin th{
	border: 1px solid #CCC;
	padding:5px 2px;
}



.text_box{
	background-color: #FFF;
	padding: 20px;
	border: 1px solid #CCC;
	margin-bottom: 20px;
	font-size: 14px;
	line-height: 1.5em;
}
.oshirase_date{
	text-align: right;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;
	margin-bottom: 10px;
	padding-bottom: 5px;
	font-size: 12px;
}
.qr_box{
	vertical-align: top;
	height: 135px;
	width: 135px;
	border: 1px solid #CCC;
	margin-right: auto;
	margin-left: auto;
}
.qr_size{
	margin-right: 7px;
	margin-left: 7px;
	margin-bottom: 20px;
}

.tx_blue{
	color: #0072D8;
    font-weight: bold;
    line-height: 140%;
}

.kansen_tx{
	margin-bottom: 10px;
    /* padding: 10px;
    border: 10px solid #ffecdb; */
}

.kansen_tx p{
	color: #ff0000;
	    margin: 0;
}

/* B
-----------------------------------------------------------------------------------------------------------*/

.ui-bar-e {
	border: 1px solid 		#FF6700;
	background: 			#FF6700;
	color: 					#fff;
	text-shadow: 0 1px 0 	#333;
	background-image: -moz-linear-gradient(top, 
							#FF6700, 
							#F99631);
	background-image: -webkit-gradient(linear,left top,left bottom,
		color-stop(0, 		#FF6700),
		color-stop(1, 		#F99631));
  	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#1c9c8d', EndColorStr='#13887a')";
}
.ui-bar-e,
.ui-bar-e input,
.ui-bar-e select,
.ui-bar-e textarea,
.ui-bar-e button {
	font-family: Helvetica, Arial, sans-serif;
}
.ui-bar-e .ui-link-inherit {
	color: 					#333;
}
.ui-bar-e .ui-link {
	color: 					#f45985;
	font-weight: bold;
}
.ui-body-e {
	border: 1px solid 		#AE9D7B;
	color: 					#333333;
	/*text-shadow: 0 1px 0 	#fff;*/
	background: 			#FFFBE6;
	/*background-image: -moz-linear-gradient(top, 
							#fdfdfd, 
							#cdcdcd);
	background-image: -webkit-gradient(linear,left top,left bottom,
		color-stop(0, 		#fdfdfd),
		color-stop(1, 		#cdcdcd));
  	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#fdfdfd', EndColorStr='#cdcdcd')";*/
}
.ui-body-e,
.ui-body-e input,
.ui-body-e select,
.ui-body-e textarea,
.ui-body-e button {
	font-family: Helvetica, Arial, sans-serif;
}
.ui-body-e .ui-link-inherit {
	color: 					#333333;
}
.ui-body-e .ui-link {
	color: 					#333333;
	text-decoration:underline;
	font-weight: bold;
}

.ui-link:hover {
	color: 					#1c9c8d;
}
.ui-btn-up-e {
	border: 1px solid 		#f4812c;
	background: 			#541b86;
	font-weight: bold;
	color: 					#FFF;
	text-shadow: 0 1px 0 	#333;
	background-image: -moz-linear-gradient(top, 
							#ffa54f, 
							#f4812c);
	background-image: -webkit-gradient(linear,left top,left bottom,
		color-stop(0, 		#ffa54f),
		color-stop(1, 		#f4812c));
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#ffa54f', EndColorStr='#f4812c')";
}
.ui-btn-up-e a.ui-link-inherit {
	color: 					#FFF;
}
.ui-btn-hover-e {
	border: 1px solid 		#ea7620;
	background: 			#f4812c;
	font-weight: bold;
	color: 					#333;
	text-shadow: 0 1px 1px 	#fff;
	background-image: -moz-linear-gradient(top, 
							#f4812c, 
							#ea7620);
	background-image: -webkit-gradient(linear,left top,left bottom,
		color-stop(0, 		#f4812c),
		color-stop(1, 		#ea7620));
  	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#f4812c', EndColorStr='#ea7620')";
}

.ui-btn-hover-b a.ui-link-inherit {
	color: 					#333;
}
.ui-btn-down-b {
	border: 1px solid 		#9C7162;
	background: 			#855f52;
	font-weight: bold;
	color: 					#111;
	text-shadow: 0 1px 1px 	#ffffff;
	background-image: -moz-linear-gradient(top, 
							#a40035, 
							#e3618b);
	background-image: -webkit-gradient(linear,left top,left bottom,
		color-stop(0, 		#a40035),
		color-stop(1, 		#e3618b));
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#a40035', EndColorStr='#e3618b')";
}
.ui-btn-down-b a.ui-link-inherit {
	color: 					#333;
}
.ui-btn-up-b,
.ui-btn-hover-b,
.ui-btn-down-b {
	font-family: Helvetica, Arial, sans-serif;
	text-decoration: none;
}




/* --- */
.ui-btn-up-c {
	background-image: -moz-linear-gradient(top, #ffffff, #FFD7BC);
	background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0,#ffffff), color-stop(1,#FFD7BC));
	/*-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#effffd', EndColorStr='#d7f9f5')";*/
}

.ui-btn-hover-c {
	background-image: -moz-linear-gradient(top, #ffffff,#FFD7BC );
	background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0,#ffffff), color-stop(1,#F3E7C1));
	/*-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#d7f9f5', EndColorStr='#b4efe8')";*/
}


.ui-btn-hover-c a.ui-link-inherit,
.ui-btn-down-c a.ui-link-inherit {
	color: 					#333;
}
.ui-btn-up-c a.ui-link-inherit {
	color: 					#333;
	text-shadow: 0 1px 1px 	#ffffff;
}



.ope_list{
	list-style:none;
	margin-left:-40px;
}

ul.ope_list li:before {
	content:"\25cf";
	color:#5B0301;
	font-size:1.2em;
	margin-right:2px;
}

.text_orange {color:#ff6700; font-weight:bold;}
.text_brown {color:#5B0201;}
.text_red {color:#FF333F;}
.text_blue {color:#354181;}
.text_yellow{color:#FFC900;}
.text_purple{color:#541b86;}
.text_green{color:#1c9c8d; font-weight:bold;}
.text_lgreen{color:#6ac453;}
.text_pink{color:#f76ea2;}

.clearfix:after {  
  content: ".";   
  display: block;   
  height: 0;   
  clear: both;   
  visibility: hidden;  
}  
 
.clearfix { display: inline-table; }  
  
/* Hides from IE-mac \*/  
* html .clearfix { height: 1%; }  
.clearfix { display: block; }  
/* End hide from IE-mac */  

.left{float:left;}
.right{float:right;}

.base_ivory {background:#F8F7EF;}
.base_brawn{background:#8B7B64; color:#FFF; text-shadow:none;}
.base_gold{background:#F2BC3F;}
.base_red{background:#AA4749; text-shadow:none; color:#FFF;}
.base_brown{background:#AA4749;}
.base_yellow{background:#FFF5D1; text-shadow:none;}
.base_gray{background:#999999; color:#FFF; text-shadow:none;}
.base_sand{background:#F9F6E7;}
.base_green{background:#1c9c8d; color:#FFF; text-shadow:none;}
.base_orange{background:#ffa930; color:#FFF; text-shadow:none;}
.base_orange2{background:#FDEBDD; text-shadow:none;}
.base_lgreen{background:#bae9af; text-shadow:none;}
.base_blue{background:#a7cbf7; text-shadow:none;}

.back_ivory {
	background:#F8F7EF;
	padding:5px 5px;
	border:1px solid #EDEAD6;
}

.back_gray {
	background:#F1F1F1;
	padding:5px 5px;
	border:1px solid #E1E1E1;
}



.bgred{
	text-shadow:none;
	background:#A73E4D;
	color:#FFF;
	display:block;
	width:95%;
	padding-top:2px;
	padding-left:5%;
}

.tab_box{
	text-shadow:none;
	display:block;
	background-color:#F28C00;
	border-top-left-radius:5px ;
	border-top-right-radius:5px ;
	text-align:center;
	padding:4px 0 1px;
	color:#FFF;
}

.border_box{
	display:block;
	border:2px solid #F28C00;
	padding:10px;
}

.back_gray ul{
	padding:0;
	width:90%;
	margin:0 auto;
}

.back_gray ul li{
	padding:7px 0;
	list-style-type:none;
	display:block;
}

a.redbtn{
	display:block;
	width:100%;
	text-shadow:none;
	text-decoration:none;
	padding:10px 0 7px;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0.88, #A2002B), color-stop(0.00, #8F0020));
	background: -webkit-linear-gradient(top, #8F0020 0%, #A2002B 88%);
	background: -moz-linear-gradient(top, #8F0020 0%, #A2002B 88%);
	background: -o-linear-gradient(top, #8F0020 0%, #A2002B 88%);
	background: -ms-linear-gradient(top, #8F0020 0%, #A2002B 88%);
	background: linear-gradient(to bottom, #8F0020 0%, #A2002B 88%);

	border-radius:18px;
	border:1px solid #6d031b;
}

a.redbtn:hover{
	background:#E6BCBD;
	color:#D23F59;
}

 .back_gray ul li.line_top{border-top:#F9F9F9 1px solid;}

.back_gray ul li.line_bottom{border-bottom:#D2D2D2 1px solid;}

.back_gray ul li:before{
	content:"\25cf";
	color:#A73E4D;
	font-size:20px;
	margin-right:5px;
}



.w100{max-width:100%;height:auto;}
.w40{width:49%; margin-left:auto; margin-right:auto;}

h4{
	margin:0;
	font-weight:normal;
	margin-top:3px;
	margin-bottom:-5px;
}

.h4_brown{
	background:#FCF7D6	;
	border-bottom:2px solid #4A92D7;
	border-radius:5px;
	padding:7px 5px 3px;
	color:#013797;
	font-weight:bold;
}


.border_gray {border:#ccc 1px solid;}

.top5{margin-top:5px;}
.top10{margin-top:10px;}
.top15{margin-top:15px;}
.top20{margin-top:20px;}
.top25{margin-top:25px;}
.top30{margin-top:30px;}
.top80{margin-top:80px;}

.bottom5{margin-bottom:5px;}
.bottom10{margin-bottom:10px;}
.bottom15{margin-bottom:15px;}
.bottom20{margin-bottom:20px;}
.bottom25{margin-bottom:25px;}
.bottom30{margin-bottom:30px;}

.right5{margin-right:5px;}
.right10{margin-right:10px;}
.right15{margin-right:15px;}
.right20{margin-right:20px;}
.right25{margin-right:25px;}
.right30{margin-right:30px;}

.left5{margin-left:5px;}
.left10{margin-left:10px;}
.left15{margin-left:15px;}
.left20{margin-left:20px;}
.left25{margin-left:25px;}
.left30{margin-left:30px;}

.text_center{text-align:center;}

img .w80{
	height:auto;
	min-width:30%;
	max-width:30%;
}


.in_banner{
	background:#65B7DD;
	text-align:center;
	display:block;
	padding:5px 0;
	border-radius:5px;
	text-shadow:none;
	text-decoration:none;
}

.in_banner:hover{
	background:#197AA7;
}

.radius{
	 border-radius:5px;
	 padding:7px 10px;
	 background:#EEF9FF;
}

.rinen_top{
	background:#C0DEF6;
	color:#1B489D;
	text-align:center;
	border-top-left-radius:7px;
	border-top-right-radius:7px;
	padding:7px 0;
}
.rinen_bottom{
	background:#FFF;
	padding:7px 10px;
	border-bottom-left-radius:7px;
	border-bottom-right-radius:7px;
	text-align:center;
}

.konna th,.konna td{
	padding:5px 10px;
}

.konna td{
	padding:10px 10px;
}

.decimal1,
.decimal2,
.decimal3,
.decimal4,
.decimal5{
	padding-left:30px;
	display:block;
	position:relative;
}


.w100{max-width:100%;}

.apl{
	text-decoration:none;
	display:block;
	width:98%;
	background:background: -webkit-gradient(linear, left top, left bottom, color-stop(1.00, #6ac453), color-stop(0.00, #56b23f));
	background: -webkit-linear-gradient(#6ac453, #56b23f);
	background: -moz-linear-gradient(#6ac453, #56b23f);
	background: linear-gradient(#6ac453, #56b23f);
	padding:15px 0;
	text-align:center;
	color:#FFF!important;
	border-radius:7px;
	text-shadow:none;
	margin:0 auto 20px;
}

.apl:hover{
	background:#84dd6d;
}

.in_title{
    background:#FFA930;
    color: #ffffff;
    letter-spacing: 0.3em;
    line-height: 1em;
    margin: 10px auto 30px;
    padding: 8px 0 4px;
    text-align: center;
    text-shadow: none;
    width: 200px;
}

.new{
	position:relative;
	color:#FFF;
	background:#ff0000;
	border-radius:4px;
	text-shadow:none;
	width:40px;
	padding:1px 0;
	text-align:center;
	font-size:12px;
	line-height:1.3em;
	float:left;
	margin-left:6px;
}

.new:before{
	content:"";
	border:3px solid transparent;
	border-right-color:#ff0000;
	display:block;
	position:absolute;
	left:-6px;
	top:6px;
}

.news_title{
	color:#333;
	float:left;
	font-weight:bold;
}

.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
	}
* html .clearfix             { zoom: 1; } /* IE6 */
*:first-child+html .clearfix { zoom: 1; } /* IE7 */

.left{float:left;}
.right{float:right;}

.text_right{text-align:right;}
.text_center{text-align:center;}
.text_left{text-align:left;}

.title_kadomaru,.title_kadomaru2{
	background:#00925E;
	border-radius:10px;
	padding:2px 0 0;
	text-align:center;
	color:#FFF;
	width:30%;
	text-shadow:none;
	margin-bottom:5px;
	display:block;
	position:absolute;
	top:-14px; left:5px;
}

.title_kadomaru2{width:80%;}

.habahiro th{padding:7px 0;}
.habahiro td{padding:10px 13px;}


.kakomi_orange{
	border-radius:5px;
	border:3px solid #00925E;
	padding:20px 15px 7px;
	position:relative;
}

.num,.num2{padding:0; margin:0; list-style:none;}

.num li,
.num2 li{
	margin:10px 0;
	border-bottom:1px dashed #DADADA;
	padding:5px 0 5px 50px;
	display:block;
	position:relative;
}

.num2 dl{margin-left:35px;}

.num2 li{border-bottom:none;
margin-bottom:10px; padding:15px 0 5px 35px!important;
border-top:1px dashed #ACACAC;
}

.num2 li:first-child{border-top:none;}

.num li:nth-last-child(1){border-bottom:none;}

.num li:before,.num2 li:before{
	display:block;
	width:40px; height:40px; border-radius:40px;
	text-align:center; line-height:39px;
	font-size:23px;
	color:#FFF;
	display:block;
	position:absolute;
	top:0; left:0;
}

.num2 li:before{
	width:30px; height:30px; border-radius:10px;
	font-size:18px; line-height:29px;
	top: 10px;
}
	
.num li:nth-child(1):before,
.num2 li:nth-child(1):before{content:"\31"; background:#ff6700;}
.num li:nth-child(2):before,
.num2 li:nth-child(2):before{content:"\32"; background:#ffa930;}
.num li:nth-child(3):before,
.num2 li:nth-child(3):before{content:"\33"; background:#ff6700;}
.num li:nth-child(4):before,
.num2 li:nth-child(4):before{content:"\34"; background:#ffa930;}
.num li:nth-child(5):before,
.num2 li:nth-child(5):before{content:"\35"; background:#ff6700;}
.num li:nth-child(6):before,
.num2 li:nth-child(6):before{content:"\36"; background:#ffa930;}
.num2 li:nth-child(7):before{content:"\37";}
.num2 li:nth-child(8):before{content:"\38";}

.num2 li:nth-child(odd):before{background:#ff6700}
.num2 li:nth-child(even):before{background:#ffa930}
	
	
.sessyu .base_yellow{padding:10px 0;}




.banner01{
	display:block;
	background:#FF981B;
	background-image: -moz-linear-gradient(top, #ffc384, #ff981b);
	background-image: -ms-linear-gradient(top, #ffc384, #ff981b);
	background-image: -o-linear-gradient(top, #ffc384, #ff981b);
	background-image: -webkit-linear-gradient(top, #ffc384, #ff981b);
	background-image: linear-gradient(top, #ffc384, #ff981b);
	padding:7px 10px 5px;
	border-radius:13px;
	border:#FF721A 1px solid;
	color:#FFF!important;
	text-decoration:none!important;
	text-align:center;
	text-shadow:none;
}

.banner01:hover{
	background-image: -moz-linear-gradient(top, #ff981b, #ffc384);
	background-image: -ms-linear-gradient(top, #ff981b, #ffc384);
	background-image: -o-linear-gradient(top, #ff981b, #ffc384);
	background-image: -webkit-linear-gradient(top, #ff981b, #ffc384);
	background-image: linear-gradient(top, #ff981b, #ffc384);
}

.sinryoi{
	text-align:center;
}

.sinryoi th{border:1px solid #DADADA;}
.sinryoi .hei{padding:8px 0 6px;}
.sinryoi .base_yellow{padding:8px 0 6px;}

.title_dashed{
	border-left:5px solid #0D37C8;
	padding:7px 10px 7px;
	border-bottom:1px dashed #666666;
	font-weight:bold;
	font-size:17px;
	margin-bottom:10px;
	background:#ffffff;
}

.hoslist{
	padding:0; margin:0;
	list-style:none;
}

.hoslist li{
	padding:0;
	display:block;
	position:relative;
	padding-left:15px;
	margin:5px 0;
}

.hoslist li:before{
	content:"";
	display:block;
	width:0; height:0;
	border: 3px solid transparent;
	border-left-color:#FFF;
	position:absolute;
	top:7px; left:1px;
	z-index:10;
}

.hoslist li:after{
	content:"";
	display:block;
	width:12px; height:12px;
	border-radius:12px;
	background:#298DC1;
	position:absolute;
	left:-4px; top:4px;
	z-index:9;
}

.bd_top{
	border-top:1px dashed #DADADA;
	padding:10px 0;
}

.title_pastel{
	background:#ffa930;
	border:1px solid #ffa930;
	color:#ffffff;
	text-shadow:none;
	font-weight:normal;
	padding:5px 0 3px;
}

.li_gray{
	display:block; padding-left:0; width:80%;
	margin-right:auto; margin-left:auto;
	background:#F6F6F6; padding:10px 10%;
	border-radius:2px; border:1px solid #C0C0C0;
}

.li_gray>li{display:block; position:relative;border-top:1px solid #C0C0C0; padding:8px 0 6px 18px;}
.li_gray>dl{padding-bottom:5px; padding-left:19px;}
.li_gray>li:first-child{border-top:none;}

.li_gray>li:before{
	content:"";
	width:13px; height:13px; border-radius:13px;
	display:block; position:absolute;
	left:0; top:11px;
	background:#ff9326;
}


.li_maru{padding-left:10px;}

.li_maru>li{
	display:block;
	position:relative;
	padding:8px 0 0 16px;
	border-top:1px solid #C0C0C0;
}
.li_maru>li:first-child{border-top:none;}

.li_maru>li:before{
	content:"";
	width:13px; height:13px; border-radius:13px;
	display:block; position:absolute;
	left:0; top:10px;
	background:#ffdd40;
}


.hukidashi>p{
	padding:3px 10px 0;
}

.hukidashi>p:first-child{
	padding-bottom:10px;
}

.hukidashi>h4{
	text-align:center;
	padding:7px 0 4px; background:#FFA930; color:#fff;
	font-weight:bold; border-radius:3px; position:relative;
	margin-bottom:12px;
}

.hukidashi>h4:after{
	content:"";
	display:block; position:absolute;
	width:0; height:0; border:11px transparent solid;
	border-top-color:#cef5f0;
	bottom:-20px; left:46.5%;
}

.title_mark{
	background: linear-gradient(transparent 40%, #8FE292 40%);
	padding:0 3px;
}

.li_line{display:block; padding-left:0; margin-left:0;}
.li_line>li{
	display:block; position:relative; list-style:none;
	margin:15px 0; padding:15px 0 0 15px;
	border-top:1px dashed #B7B7B7;
}

.li_line>li:first-child{border-top:none; margn-top:0;}
.li_line>li:before{ 
	content:"";
	background:#C3C3C3;
	width:5px; height:100%;
	display:block; position:absolute; left:0; top:5px;
}


.memo_box {
    border: 2px solid #354181;
    box-sizing: border-box;
    color: #ff6700;
    display: block;
    font-size: 16px;
    font-weight: bold;
    padding: 5px;
    text-align: center;
}


dl>dd{margin:0; padding:0;}










